/* apply this patch only if you are using Version 1.0.5 of zForum */
insert into zf_system_properties (property_name, property_desc, property_value) values ('zfsp_header_html', 'Header Text: This can contain html code and will be shown at the top-right corner of zForum', 'Welcome to zForum');
insert into zf_system_properties (property_name, property_desc, property_value) values ('zfsp_available_languages', 'Available languages to the user, use the form: Language:languagecode_COUNTRYCODE, (e.g. US English:en_US). Separate each set by the PIPE Symbol (|)', 'English (U.S.A):en_US|Spanish (M&eacute;xico):es_MX');
update zf_system_properties set property_value='en_US' where property_name='zfsp_system_language';
update zf_system_properties set property_desc='System Language: This value will be used when a user accesses the system (Anonymous User), once the user is signed in, he/she will have the opportunity of changing the language settings for her sessions. The language code must match any of the languages defined in the Available Languages section.' where property_name='zfsp_system_language';
create index zf_cat_id on zf_forum(cat_id);
